﻿/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font: bold 11px Verdana;
	list-style-type: none;
	border-bottom: 1px solid gray;
	background: #333333;
	overflow: hidden;
	width: 100%;
	color: #FFFFFF;
	height: 30px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 8px;
/*padding inside each tab*/	border-right: 1px solid white;
/*right divider between tabs*/	color: #C0C0C0;
	background: #333333;
	border-top-style: solid;
	border-right-style: none;
	border-top-width: thin;
	border-top-color: #000000;
	border-right-color: white;
}
.mattblackmenu li a:visited{
	color: #C0C0C0;
}
.mattblackmenu li a:hover{
	background: #333333; /*background of tabs for hover state */
;
	color: #FFCC00;
}
.mattblackmenu a.selected{
	background: #333333; /*background of tab with "selected" class assigned to its LI */
;
	color: #FFFFFF;
}
